Debian Bug report logs - #162411
O: gtk-engines-cleanice2 -- CleanIce theme for GTK+ 2.x

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bastien Nocera <hadess@hadess.net>

Date: Thu, 26 Sep 2002 10:18:12 UTC

Severity: normal

Fixed in version gtk2-engines-cleanice/1.1.6.2-1

Done: Sebastian Henschel <shensche@kodeaffe.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162411; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastien Nocera <hadess@hadess.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastien Nocera <hadess@hadess.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gtk-engines-cleanice2 -- CleanIce theme for GTK+ 2.x
Date: Thu, 26 Sep 2002 10:45:59 +0100
Package: wnpp
Version: unavailable; reported 2002-09-26
Severity: normal

Get author to mail you about new releases. Nice looking Gtk+2 theme.

I intend to orphan the gtk-engines-cleanice2 package.
The package description is:
 This package contains a cleanice 'theme' that allows you to configure
 the look of GTK+ 2.x-using programs. The programs need no
 modifications to use themes; the support is built in to GTK+ 2.x.
-- System Information:
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux dozo 2.4.20-pre7-ben0 #3 Mon Sep 23 22:35:28 BST 2002 ppc
Locale: LANG=en_GB, LC_CTYPE=en_GB (ignored: LC_ALL set)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162411; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sebastian Henschel <shensche@kodeaffe.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 162411@bugs.debian.org (full text, mbox):

From: Sebastian Henschel <shensche@kodeaffe.de>
To: Debian Bug Tracking System <162411@bugs.debian.org>
Subject: ITA: gtk-engines-cleanice2 -- CleanIce theme for GTK+ 2.x
Date: Fri, 22 Nov 2002 15:40:13 +0100
Package: wnpp
Version: N/A; reported 2002-11-22
Followup-For: Bug #162411

hello..


i will take this package for adoption, plus gtk-engines-mgicchikn.

cheers,
 sebastian

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux enigma 2.4.19 #2 Mon Okt 14 16:48:15 CEST 2002 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro




Reply sent to Sebastian Henschel <shensche@kodeaffe.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bastien Nocera <hadess@hadess.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 162411-close@bugs.debian.org (full text, mbox):

From: Sebastian Henschel <shensche@kodeaffe.de>
To: 162411-close@bugs.debian.org
Subject: Bug#162411: fixed in gtk2-engines-cleanice 1.1.6.2-1
Date: Thu, 28 Nov 2002 10:07:44 -0500
We believe that the bug you reported is fixed in the latest version of
gtk2-engines-cleanice, which is due to be installed in the Debian FTP archive:

gtk2-engines-cleanice_1.1.6.2-1.diff.gz
  to pool/main/g/gtk2-engines-cleanice/gtk2-engines-cleanice_1.1.6.2-1.diff.gz
gtk2-engines-cleanice_1.1.6.2-1.dsc
  to pool/main/g/gtk2-engines-cleanice/gtk2-engines-cleanice_1.1.6.2-1.dsc
gtk2-engines-cleanice_1.1.6.2-1_i386.deb
  to pool/main/g/gtk2-engines-cleanice/gtk2-engines-cleanice_1.1.6.2-1_i386.deb
gtk2-engines-cleanice_1.1.6.2.orig.tar.gz
  to pool/main/g/gtk2-engines-cleanice/gtk2-engines-cleanice_1.1.6.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 162411@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Henschel <shensche@kodeaffe.de> (supplier of updated gtk2-engines-cleanice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 24 Nov 2002 16:27:04 +0100
Source: gtk2-engines-cleanice
Binary: gtk2-engines-cleanice
Architecture: source i386
Version: 1.1.6.2-1
Distribution: unstable
Urgency: low
Maintainer: Sebastian Henschel <shensche@kodeaffe.de>
Changed-By: Sebastian Henschel <shensche@kodeaffe.de>
Description: 
 gtk2-engines-cleanice - CleanIce theme for GTK+ 2.x
Closes: 157387 162411 166989
Changes: 
 gtk2-engines-cleanice (1.1.6.2-1) unstable; urgency=low
 .
   * New upstream release.
   * Maintainer changed (closes: #162411).
   * Renamed package to gtk2-engines-cleanice (closes: #157387).
   * Added a new style: Debian, thanks to Erich Schubert <erich@debian.org>
     (closes: #166989).
   * Converted debian/rules to a dh_make generated version.
   * Upgraded Standards-Version: to 3.5.7.
   * Added an empty postinst to prevent dh_installdocs from deprecated
     linking from /usr/doc to /usr/share/doc.
   * Added NEWS and TODO to debian/docs.
   * Added debian/watch.
Files: 
 cdcdd22502487ca9de73a9c19027150a 648 graphics optional gtk2-engines-cleanice_1.1.6.2-1.dsc
 814aec96e24042d631c00afc12a33bd6 186483 graphics optional gtk2-engines-cleanice_1.1.6.2.orig.tar.gz
 74ade0e5c9f7010050a0f166dbe83386 116191 graphics optional gtk2-engines-cleanice_1.1.6.2-1.diff.gz
 0f194510eb51f0a3f0febb6747a99052 21872 graphics optional gtk2-engines-cleanice_1.1.6.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE94mA+To5vwBMoL/IRAmjIAKDDSTT/nCcoCXUwgghzGcI0jJ1kNACgyHfq
Oect7OzF9pnziBminKVzfSY=
=Jcgc
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:45:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.